body, html {
    font-family: sans-serif;
}

ul {
    list-style: none;
}

ul a {
    font-weight: 400;
    font-size: 1rem;
    color: #000;
    text-decoration: none;
    transition: 0.3s;
}

ul a:hover {
    color: var(--padraosite);
}

ul a:active {
    text-decoration: none;
}

.text {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #ddd;
    padding-bottom: 1rem;
    padding: 1rem 0;
}

.text .text-title-service h3 {
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 0.3rem;
}

.circle {
    width: 40px;
    height: 40px;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    display: inline-flex;
    background-color: var(--padraosite);
}

.button-primary {
    background-color: var(--padraosite);
    color: white;
    font-weight: bold;
}

.button-outline-primary {
    color: var(--padraosite);
    border-color: var(--padraosite);
}

.button-outline-primary:hover {
    color: white;
    background-color: var(--padraosite);
    transition: background ease-out 0.2s;
}

.options-btn {
    background: #ddd;
    padding: 0.7rem 1rem;
    border-radius: 30px;
    border: 0px;
    font-family: var(--font-family);
    font-size: 0.8rem;
    letter-spacing: 0.6px;
}

.btn-app {
    color: #000;
    background-color: #ddd;
    border: 0px;
}

.text-white {
    color: #fff ;
}

.text-center {
    margin-left: auto !important;
    margin-right: auto !important;
}

.owl-prev, .owl-next {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 35%;
    transform: translateY(-50%);
    display: block !important;
    border:0px solid black;
}
.owl-prev { left: -40px; }
.owl-next { right: -40px; }
.owl-prev i, .owl-next i {transform : scale(2,5); color: #ccc;}